/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_dentistry";
    src: url("flaticon_dentistryd991.woff2?b3c44631a752cbda6f1ca62351368000") format("woff2"),
url("flaticon_dentistryd991.woff?b3c44631a752cbda6f1ca62351368000") format("woff"),
url("flaticon_dentistryd991.eot?b3c44631a752cbda6f1ca62351368000#iefix") format("embedded-opentype"),
url("flaticon_dentistryd991.ttf?b3c44631a752cbda6f1ca62351368000") format("truetype"),
url("flaticon_dentistryd991.svg?b3c44631a752cbda6f1ca62351368000#flaticon_dentistry") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_dentistry !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

span[class^="flaticon-"]:before, span[class*=" flaticon-"]:before {
    font-family: flaticon_dentistry !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-005:before {
    content: "\f101";
}
.flaticon-028:before {
    content: "\f102";
}
.flaticon-026:before {
    content: "\f103";
}
.flaticon-004:before {
    content: "\f104";
}
.flaticon-049:before {
    content: "\f105";
}
.flaticon-009:before {
    content: "\f106";
}
.flaticon-007:before {
    content: "\f107";
}
.flaticon-030:before {
    content: "\f108";
}
.flaticon-008:before {
    content: "\f109";
}
.flaticon-031:before {
    content: "\f10a";
}
.flaticon-032:before {
    content: "\f10b";
}
.flaticon-006:before {
    content: "\f10c";
}
.flaticon-019:before {
    content: "\f10d";
}
.flaticon-020:before {
    content: "\f10e";
}
.flaticon-041:before {
    content: "\f10f";
}
.flaticon-018:before {
    content: "\f110";
}
.flaticon-033:before {
    content: "\f111";
}
.flaticon-045:before {
    content: "\f112";
}
.flaticon-002:before {
    content: "\f113";
}
.flaticon-016:before {
    content: "\f114";
}
.flaticon-003:before {
    content: "\f115";
}
.flaticon-011:before {
    content: "\f116";
}
.flaticon-012:before {
    content: "\f117";
}
.flaticon-015:before {
    content: "\f118";
}
.flaticon-081:before {
    content: "\f119";
}
.flaticon-052:before {
    content: "\f11a";
}
.flaticon-071:before {
    content: "\f11b";
}
.flaticon-070:before {
    content: "\f11c";
}
.flaticon-066:before {
    content: "\f11d";
}
.flaticon-079:before {
    content: "\f11e";
}
.flaticon-024:before {
    content: "\f11f";
}
.flaticon-034:before {
    content: "\f120";
}
.flaticon-040:before {
    content: "\f121";
}
.flaticon-023:before {
    content: "\f122";
}
.flaticon-039:before {
    content: "\f123";
}
.flaticon-013:before {
    content: "\f124";
}
.flaticon-029:before {
    content: "\f125";
}
.flaticon-025:before {
    content: "\f126";
}
.flaticon-010:before {
    content: "\f127";
}
.flaticon-036:before {
    content: "\f128";
}
.flaticon-046:before {
    content: "\f129";
}
.flaticon-048:before {
    content: "\f12a";
}
.flaticon-017:before {
    content: "\f12b";
}
.flaticon-001:before {
    content: "\f12c";
}
.flaticon-022:before {
    content: "\f12d";
}
.flaticon-035:before {
    content: "\f12e";
}
.flaticon-050:before {
    content: "\f12f";
}
.flaticon-042:before {
    content: "\f130";
}
.flaticon-044:before {
    content: "\f131";
}
.flaticon-014:before {
    content: "\f132";
}
.flaticon-043:before {
    content: "\f133";
}
.flaticon-047:before {
    content: "\f134";
}
.flaticon-027:before {
    content: "\f135";
}
.flaticon-021:before {
    content: "\f136";
}
.flaticon-037:before {
    content: "\f137";
}
.flaticon-038:before {
    content: "\f138";
}
.flaticon-063:before {
    content: "\f139";
}
.flaticon-065:before {
    content: "\f13a";
}
.flaticon-076:before {
    content: "\f13b";
}
.flaticon-051:before {
    content: "\f13c";
}
.flaticon-054:before {
    content: "\f13d";
}
.flaticon-055:before {
    content: "\f13e";
}
.flaticon-058:before {
    content: "\f13f";
}
.flaticon-061:before {
    content: "\f140";
}
.flaticon-062:before {
    content: "\f141";
}
.flaticon-067:before {
    content: "\f142";
}
.flaticon-060:before {
    content: "\f143";
}
.flaticon-059:before {
    content: "\f144";
}
.flaticon-057:before {
    content: "\f145";
}
.flaticon-056:before {
    content: "\f146";
}
.flaticon-053:before {
    content: "\f147";
}
.flaticon-078:before {
    content: "\f148";
}
.flaticon-077:before {
    content: "\f149";
}
.flaticon-074:before {
    content: "\f14a";
}
.flaticon-064:before {
    content: "\f14b";
}
.flaticon-068:before {
    content: "\f14c";
}
.flaticon-069:before {
    content: "\f14d";
}
.flaticon-072:before {
    content: "\f14e";
}
.flaticon-073:before {
    content: "\f14f";
}
.flaticon-075:before {
    content: "\f150";
}
.flaticon-080:before {
    content: "\f151";
}
.flaticon-communications:before {
    content: "\f152";
}
.flaticon-clock:before {
    content: "\f153";
}
.flaticon-interface:before {
    content: "\f154";
}
.flaticon-star:before {
    content: "\f155";
}
.flaticon-half-star:before {
    content: "\f156";
}
.flaticon-chocolate:before {
    content: "\f157";
}
.flaticon-toothbrush:before {
    content: "\f158";
}

